:root {
	--aiagent_color-accent: #2dbc63;
	--aiagent_color-dark: #212121;
	--aiagent_bkg-color-hs: 0, 0%;

	--aiagent_size-1: 0.8em;
	--aiagent_size-2: 1em;
	--aiagent_size-3: 1.5em;
	--aiagent_size-4: 2em;
	--aiagent_size-5: 2.25em;

	--aiagent_min-size: 620px;
	--aiagent_max-size: 720px;

	--aiagent_transition: all 0.6s cubic-bezier(0.5, -0.53, 0.14, 1.23);

    --aiagent_color-orb-1: #2dbc63;
	--aiagent_color-orb-2: #83e5a8;
	--aiagent_color-orb-3: #eda11d;
}

#procab-aiagent  {
	.icon {
		display: flex;
		inline-size: 1em;
		block-size: 1em;

		margin-block-start: -0.1rem;

		fill: currentColor;
		overflow: hidden;
	}

	.procab-aiagent-card__surface,
	.procab-aiagent-card__rooms,
	.procab-aiagent-card__showers {
		display: flex;
		align-items: center;
		gap: 1em;
	}

	.procab-aiagent-card__city {
		display: flex;
		align-items: center;
		gap: 0.5em;
	}

	.procab-aiagent-card__meta {
		display: flex;
		gap: .8em;
		flex-wrap: wrap;
	}

	.bubble:not(:has(.swiper)){
		max-inline-size: 90% !important;
	}

	.message-from-me {
		justify-content: flex-end;
	}
}

